%define module_name Config-ENV
# BEGIN SourceDeps(oneline):
BuildRequires: perl(DBD/mysql.pm) perl(Errno.pm) perl(Exporter.pm) perl(Exporter/Lite.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Slurp.pm) perl(Module/Build/Tiny.pm) perl(Try/Tiny.pm) perl(Test/Fatal.pm) perl(Test/Name/FromLine.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.17
Release: alt1
Summary: Various config determined by % ENV
Group: Development/Perl
License: perl
URL: https://github.com/cho45/Config-ENV

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/S/SA/SATOH/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README.md LICENSE
%perl_vendor_privlib/C*

%changelog
* Wed Apr 04 2018 Igor Vlasenko <viy@altlinux.ru> 0.17-alt1
- regenerated from template by package builder

* Wed Aug 02 2017 Igor Vlasenko <viy@altlinux.ru> 0.15-alt1
- regenerated from template by package builder

* Thu Dec 29 2016 Igor Vlasenko <viy@altlinux.ru> 0.14-alt1
- regenerated from template by package builder

* Mon Dec 22 2014 Igor Vlasenko <viy@altlinux.ru> 0.13-alt1
- regenerated from template by package builder

* Thu Sep 19 2013 Igor Vlasenko <viy@altlinux.ru> 0.12-alt1
- initial import by package builder

